/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG691/en.json */

/* PLI generation date: 09.12.2025, 10:34:00 */

/* Path: /Actions/ConnectToServer.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG691 */

/* String Id: LS142357 */
"DisplayName" = "Connect To Server";

/* String Id: LS142361 */
"login name of user" = "user name";

/* String Id: LS142360 */
"Login" = "Login";

/* String Id: LS142363 */
"password of user" = "password";

/* String Id: LS142362 */
"Password" = "Password";

/* String Id: LS142359 */
"url of server" = "host name or IP address";

/* String Id: LS142358 */
"URL" = "URL";

